I just installed Instant Rail on windows XP but mongrel will not launch giving me a fastthread load message:
** "fastthread" could not be loaded

did 'gem update --system' and 'gem update'
testing my environment I ran: 'ruby script/server' (also ran: 'mongrel_rails start') which is when I got the load message

Other information:
mongrel gem version is (1.1.5, 1.1.2)
fastthread gem does not exist (can't seem to add it because I don't have nmake?)
ruby version is (1.8.6 2007-09-24 patchlevel 111, i386-mswin32)

I would appreciate any help with this given that I am a real hack to this environment (I am more familiar to unix/linux and perl hacking)